[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazRegions' (#lcl)

# TLazRegion.IsSimpleRectRegion

Indicates whether this region is composed of a single rectangular part.

## Declaration

Source position: lazregions.pas line 68

`public TLazRegion.IsSimpleRectRegion : Boolean;`

## Description

Use Rect to access the TRect structure with the bounds for the rectangular region.